package com.neusoft.smart.pos.org.persistent.domain;

import java.io.Serializable;
import java.util.Date;

public class Org implements Serializable {
    private static final long serialVersionUID = 1L;
    private Integer id;
    private String name;
    private String linkman;
    private String phone;
    private String comment;
    private String createDate;
    private Integer shopnum;
    private Integer posnum;
    private String status;
    private String type;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name == null ? null : name.trim();
    }

    public String getLinkman() {
        return linkman;
    }

    public void setLinkman(String linkman) {
        this.linkman = linkman == null ? null : linkman.trim();
    }

    public String getPhone() {
        return phone;
    }

    public void setPhone(String phone) {
        this.phone = phone == null ? null : phone.trim();
    }

    public String getComment() {
        return comment;
    }

    public void setComment(String comment) {
        this.comment = comment == null ? null : comment.trim();
    }
    
    public String getCreateDate() {
        return createDate;
    }

    public void setCreateDate(String createDate) {
        this.createDate = createDate == null ? null : createDate;
    }

	public Integer getShopnum() {
		return shopnum;
	}

	public void setShopnum(Integer shopnum) {
		this.shopnum = shopnum;
	}

	public Integer getPosnum() {
		return posnum;
	}

	public void setPosnum(Integer posnum) {
		this.posnum = posnum;
	}

	public String getStatus() {
		return status;
	}

	public void setStatus(String status) {
		this.status = status;
	}

	public String getType() {
		return type;
	}

	public void setType(String type) {
		this.type = type;
	}
	
}